# Uses of Enum
jnr.constants.platform.freebsd.SocketLevel

Packages that use SocketLevel
Package
Description
jnr.constants.platform.freebsd

## Uses of SocketLevel in jnr.constants.platform.freebsd

Methods in jnr.constants.platform.freebsd that return SocketLevel
Modifier and Type
Method
Description
`static SocketLevel`
SocketLevel.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SocketLevel[]`
SocketLevel.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.